recovery:
  state:
    round: 782
    hash: "28503053336fd6eccb4d33fcc458680728524102e09a823959fb5752486cb19e2e7080448815531e9c1b2dec0e32eec4"
    timestamp: "2025-10-31T21:24:15.840974Z"
  bootstrap: null
  package: null
  stream: null
